# ApplicationFramework
TKStdLSchema
StdLSchema

# StdLSchema_PDF_FieldOfHAttributeArray1 Class Reference

`#include <StdLSchema_PDF_FieldOfHAttributeArray1.hxx>`

## Static Public Member Functions

static Standard_EXPORT void | SAdd (const PDF_FieldOfHAttributeArray1 &, const Handle(Storage_Schema)&aSchema)
static Standard_EXPORT void | SWrite (const PDF_FieldOfHAttributeArray1 &, Storage_BaseDriver &aDriver, const Handle(Storage_Schema)&aSchema)
static Standard_EXPORT void | SRead (PDF_FieldOfHAttributeArray1 &, Storage_BaseDriver &aDriver, const Handle(Storage_Schema)&aSchema)

## Member Function Documentation

static Standard_EXPORT void StdLSchema_PDF_FieldOfHAttributeArray1::SAdd | ( | const PDF_FieldOfHAttributeArray1 & | ,
|  | const Handle(Storage_Schema)& | aSchema
| ) | `[static]`

static Standard_EXPORT void StdLSchema_PDF_FieldOfHAttributeArray1::SRead | ( | PDF_FieldOfHAttributeArray1 & | ,
|  | Storage_BaseDriver & | aDriver,
|  | const Handle(Storage_Schema)& | aSchema
| ) | `[static]`

static Standard_EXPORT void StdLSchema_PDF_FieldOfHAttributeArray1::SWrite | ( | const PDF_FieldOfHAttributeArray1 & | ,
|  | Storage_BaseDriver & | aDriver,
|  | const Handle(Storage_Schema)& | aSchema
| ) | `[static]`

The documentation for this class was generated from the following file:

- StdLSchema_PDF_FieldOfHAttributeArray1.hxx